/**
 * 描述：shr编辑界面JS最高超类
 */
shr.defineClass("shr.custom.ExamineGradePersonScorerList", shr.framework.List, {
    /**
     * 描述:初始化操作
     * 
     * @action
     */
    initalizeDOM: function () {
        var _self = this;
        shr.custom.ExamineGradePersonScorerList.superClass.initalizeDOM.call(this);
    },
    /**直接进入编辑界面
* 查看
*/
    viewAction: function (billId, rowid) {
        // 编辑界面禁用，则直接返回
        if (this.editViewDisable) {
            return;
        }
        console.log(this.getEditUIPK());
        this.reloadPage({
            uipk: this.getEditUIPK(),
            billId: billId,
            method: 'edit'
        });
    },
});